@charset "UTF-8";

body {
  position: relative;
  font-size: 14px;
  letter-spacing: 0;
  font-family: メイリオ, Meiryo, ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, ＭＳ\ Ｐゴシック, MS PGothic, Osaka, sans-serif
}

#contents .dn-frame p {
  padding-bottom: 0;
  line-height: 1.5;
}

#contents .bold_txt {
  font-size: 23px;
  font-weight: bold;
}

.flexbox{
  display: flex;
  justify-content: center;
}

.seisekiRenkei {
  display: flex;
  justify-content: center;
  margin: 20px 0 60px;
}
.seisekiRenkei .seisekiRenkei_inner{
  display: flex;
  justify-content: center;
  border: 1px solid #364668;
  box-shadow: 1px 1px 0 0 #364668;
  width: 339px;
  height: 76px;
  border-radius: 4px;
  background: #fff;
}
.seisekiRenkei .seisekiRenkei_inner a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  text-decoration: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: calc(20rem/16);
  font-weight: 700;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
  color: #333!important;
}
.seisekiRenkei .seisekiRenkei_inner a span {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    background-repeat: no-repeat;
    background-position: left center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}



@media screen and (min-width:706px) {
  .dn-frame {
    *width: 930px;
    margin: 30px auto;
    border: 1px solid #adc4cc;
    border-radius: 6px;
    background: #fff;
    padding: 4px;
  }
  .dn-frame__inner {
    background: #eff3f5;
    position: relative;
    padding: 80px 20px 40px;
    margin-top: 10px;
  }
  .sorry_inner {
    text-align: center;
    font-size: 18px;
  }
  .sorryTitle {
    font-size: 37px;
    font-weight: unset;
  }
  .benesse-s-header .benesse-s-header-box {
    width:auto !important;
    padding: 10px !important;
  }
  .benesse-s-footer .benesse-s-footer-box {
    width:auto !important;
    padding: 10px!important;
  }
}

@media screen and (max-width:705px) {
  * {
    margin: 0;
    padding: 0;
    font-family: inherit;
    -webkit-text-size-adjust: none;
    -ms-text-size-adjust: 100%;
  }
  #contents {
    padding: 0 !important;
  }
  .dn-frame__inner {
    background: #eff3f5;
    position: relative;
    padding: 30px 10px;
    margin-top: 10px;
  }
  .dn-contents {
    background: #eff3f6;
  }
  .sorry_inner {
    text-align: center;
    font-size: 17px;
  }
  .sorryTitle {
    font-size: 27px;
    font-weight: unset;
  }
  p {
    text-align: left;
  }
}

